{% extends 'base.html.twig' %}

{% block title %}Mon compte - La Boutique Française{% endblock %}

{% block content %}
    <h1>Mon compte</h1>
    Bienvenue {{ app.user.firstname }} dans votre compte. <br/>
    C'est dans cet espace que vous allez pouvoir gérer toutes vos informations personnelle.
    <hr>
    {% if is_granted('ROLE_ADMIN') %}
        - <a href="/admin">Vous êtes un administrateur, accéder au backoffice</a> <br/>
    {% endif %}
    - <a href="{{ path('account_password') }}">Modifier mon mot de passe</a> <br/>
    - <a href="{{ path('account_address') }}">Gérer mes adresses</a> <br/>
    - <a href="{{ path('account_order') }}">Mes commandes</a><br/>
    <hr>
{% endblock %}
